Budget - Work Request #217946

BUDGET - Form Updates/amendments
27/07/2023 03:56 PM - Andy Maslen

Status: Closed
Priority: Normal
Assignee: Andy Maslen
Category:

Target version:

Client: Budget

PO Number:

Total Estimate €:

BA/PM Estimate:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Development
Estimate:

Testing Estimate:

System Deployment:

02/06/2023

10%

0.00 hour
6.50 hours

No

Description
Ticket for form Updates/amendments

1. Replace DOB to mirror ROI “over 18 question”

2. Marketing Preferences to mirror ROl (Email, SMS & None)

3. Hide quality assurance call question

History

#1 - 27/07/2023 04:02 PM - Andy Maslen
- Status changed from New to In Progress

- % Done changed from 80 to 10

#2 - 20/12/2023 11:38 AM - Andy Maslen

- Status changed from In Progress to Closed

03/05/2025

1/1
